<section>
  <div class="<?php echo esc_attr( $container_type ); ?>">
  	<div class="main-content-area">
	<?php
		if ( have_posts() ) :
		// Start the Loop.
		while ( have_posts() ) : the_post();
			educacion_mascot_get_departments_sidebar_layout();
		endwhile;
		endif;
	?>
	</div>
  </div>
</section> 